Subject: Ticket Assigned - WWD Issue / 29004603211420210625
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 11:37:21 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWD Issue / 29004603211420210625 ‏ ⭐️?⭐️                    hi good day  I have registered a complaint regarding a mattress which we have bought a few months ago. We have requested through the CallCenter to let the visit of technician to check the mattress until now we didn’t Get anyone and there is a no response from Home Box kindly do the needful we are waiting for your kind  response My registered mobile number is 0569759222           03:05 PM, 06th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:05 PM, 06th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:05 PM, 06th Apr                   Ahmed                   Could you please share your order number so that I can assist you further?           03:06 PM, 06th Apr                     ‏ ⭐️?⭐️                    hi good day  I have registered a complaint regarding a mattress which we have bought a few months ago. We have requested through the CallCenter to let the visit of technician to check the mattress until now we didn’t Get anyone and there is a no response from Home Box kindly do the needful we are waiting for your kind  response My registered mobile number is 0569759222           03:07 PM, 06th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            03:18 PM, 06th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           03:25 PM, 06th Apr                   Ahmed                   Can you share your active contact number and email address with us please.           03:26 PM, 06th Apr                   Ahmed                   are you still connected ?           03:31 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4135043